'use strict'

const chalk = require('chalk');

const info = (message) => {
  console.log(message);
};
const warn = (type, message) => {
  console.log(`${chalk.bold.magenta(type)}: ${message}`);
};
const error = (message) => {
  console.log(chalk.red(message));
};
const success = (message) => {
  console.log(chalk.green(message))
};

exports.info = info;
exports.error = error;
exports.success = success;
